/*
Theme Name: Green Earth Child
Template: greenearth-v1-07
Theme URI: -
Description: Green Earth Wordpress Theme
Version: 1.07
Author: Goodlayers
Author URI: http://goodlayers.com
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */

@import url("../greenearth-v1-07/style.css");

body {
	font-family: 'Lato', sans-serif !important;
	text-align: justify;
}

h1 {
    line-height: 30px;
}

h2 {
    line-height: 25px;
}

p {
	font-size: 16px !important;
}

div.header-wrapper {
    background: url('http://blacktownmow.com.au/wp-content/uploads/2014/10/header-background.png') repeat scroll;
}

div.header-part-wrapper {
  background: -webkit-linear-gradient(#f9fdff, #00aeff) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f9fdff, #00aeff) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f9fdff, #00aeff) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f9fdff, #00aeff) !important; /* Standard syntax */
}

h1.gdl-page-title {
    margin-bottom: 20px;
}

cufon {
    margin-bottom: 20px;
}

.left {
    width: 50%;
}

.right {
    margin-left: 70%;
}

.img-center {
	margin: 0 auto;
}

.custom-sidebar ol {
list-style: outside none;
}

.custom-sidebar ol li {
margin-top:12px;
margin-bottom:12px;
}